- start: 0.069
  end: 1.19
  speaker: SPEAKER_00
  en: Christ is risen!
  zh: 基督复活了！
- start: 1.19
  end: 2.871
  speaker: SPEAKER_00
  en: Indeed, He is risen!
  zh: 他真的复活了！
- start: 2.931
  end: 8.656
  speaker: SPEAKER_00
  en: Every year, pilgrims from around the world worship the risen Christ at His empty tomb in the city of Jerusalem.
  zh: 每年，来自世界各地的朝圣者都会在耶路撒冷城里基督的空坟墓前敬拜复活的基督。
- start: 8.656
  end: 12.559
  speaker: SPEAKER_00
  en: But did you know there are actually two tombs of Christ in the city?
  zh: 但你知道这座城里其实有两个基督的坟墓吗？
- start: 12.571
  end: 21.134
  speaker: SPEAKER_00
  en: There is the one in the Church of the Holy Sepulchre, where Catholics and Eastern Orthodox worship, but there is another one that is more popular among certain Protestants.
  zh: 一个是在圣墓教堂里，天主教徒和东正教徒在那里敬拜，但还有一个在某些新教徒中更受欢迎。
- start: 21.134
  end: 31.958
  speaker: SPEAKER_00
  en: So, in today’s episode, we’ll find out why these Protestants prefer to worship the risen Jesus at that site and what the historical evidence really says about the location of Jesus' tomb.
  zh: 所以，在今天的节目中，我们将了解为什么这些新教徒更愿意在那个地方敬拜复活的耶稣，以及历史证据对耶稣坟墓的位置有何说法。
- start: 32.098
  end: 36.58
  speaker: SPEAKER_00
  en: First, a little bit of backstory on the tomb of Christ at the Church of the Holy Sepulchre.
  zh: 首先，让我们简单回顾一下圣墓教堂里基督坟墓的背景故事。
- start: 36.764
  end: 41.487
  speaker: SPEAKER_00
  en: In AD 70, the city of Jerusalem was destroyed in the First Roman-Jewish War.
  zh: 公元70年，耶路撒冷城在第一次罗马犹太战争中被毁。
- start: 41.548
  end: 56.92
  speaker: SPEAKER_00
  en: About 60 years later, in the second century, the Roman Emperor Hadrian built a colony called Aelia Capitolina over the city, and the site included a pagan temple that was constructed over the site where pilgrims had been traveling to venerate Christ's tomb.
  zh: 大约60年后的二世纪，罗马皇帝哈德良在这座城市上建造了一个名叫艾利亚·卡皮托利纳的殖民地，其中包括一座异教徒的庙宇，建在朝圣者前往瞻仰基督坟墓的地点上。
- start: 57.02
  end: 65.927
  speaker: SPEAKER_00
  en: But instead of stopping devotion to Christ, the pagan temple had the unintended effect of marking the location of Christ's empty tomb for future believers.
  zh: 但这座异教徒庙宇非但没有阻止人们对基督的虔诚，反而无意中为后世信徒标记了基督空坟墓的位置。
- start: 66.047
  end: 70.711
  speaker: SPEAKER_00
  en: One of those believers was the Roman Emperor Constantine, a convert to Catholicism.
  zh: 其中一位信徒就是皈依天主教的罗马皇帝君士坦丁。
- start: 70.711
  end: 78.817
  speaker: SPEAKER_00
  en: Along with his mother Helena, Constantine tore down the older pagan temple and replaced it with the Church of the Holy Sepulchre.
  zh: 君士坦丁与他的母亲海伦娜一起拆除了古老的异教徒庙宇，在原址上建造了圣墓教堂。
- start: 78.897
  end: 86.525
  speaker: SPEAKER_00
  en: This tradition was confirmed when workers uncovered in the foundations of the pagan temple stones that had Christian graffiti on them.
  zh: 当工人们在异教徒庙宇的地基中发现刻有基督教涂鸦的石头时，这一传统得到了证实。
- start: 86.525
  end: 96.588
  speaker: SPEAKER_00
  en: One of the oldest, which is still in possession of the Armenian Orthodox Church, contains an ancient drawing of a boat with the words Domini Evimus or Lord, we came.
  zh: 其中最古老的一块石头至今仍由亚美尼亚正教会所有，上面刻有一艘船的古老图画，以及 Domini Evimus 或「主啊，我们来了」的字样。
- start: 96.588
  end: 107.252
  speaker: SPEAKER_00
  en: The church historian Eusebius, who lived around the same time as Constantine, provides a beautiful summary of what happened when the workers discovered Christ's tomb beneath the limestone of the pagan temple.
  zh: 与君士坦丁同时代的教会历史学家尤西比乌斯，美妙地概括了工人们在异教徒庙宇的石灰岩下发现基督坟墓时所发生的事。
- start: 107.252
  end: 119.657
  speaker: SPEAKER_00
  en: As soon as the original surface of the ground beneath the covering of earth appeared, immediately and contrary to all expectation, the venerable and hallowed monument of our Savior's resurrection was discovered.
  zh: 当地面上覆盖的泥土被清除，原始的地面一露出来，立刻出乎所有人的意料，我们救主复活的庄严而可敬的纪念碑被发现了。
- start: 119.757
  end: 134.443
  speaker: SPEAKER_00
  en: Then indeed this most holy cave presented a faithful similitude of His return to life in that after lying buried in darkness, it again emerged to light and afforded to all who came to witness the sight a clear and visible proof.
  zh: 这个至圣的洞穴忠实地呈现了他重返生命的景象：在黑暗中被掩埋之后，它再次出现在光明中，为所有来目睹这一景象的人提供了清晰而可见的证据。
- start: 134.443
  end: 142.269
  speaker: SPEAKER_00
  en: Some skeptics in the modern period doubted the Church of the Holy Sepulchre actually contained Christ's tomb or the remains of Calvary because the Holy Sepulchre is located within the walls of Old Jerusalem.
  zh: 一些现代怀疑论者怀疑圣墓教堂是否真的包含基督的坟墓或髑髅地的遗迹，因为圣墓教堂位于旧耶路撒冷的城墙内。
- start: 154.707
  end: 164.314
  speaker: SPEAKER_00
  en: However, the Gospels say Jesus was taken outside the city, and Hebrews 13:12 says that Jesus suffered outside the gate or the entrance to Jerusalem.
  zh: 然而，福音书说耶稣被带到城外，希伯来书13:12说耶稣在城门外受难。
- start: 164.494
  end: 173.761
  speaker: SPEAKER_00
  en: Thus, the Church of the Holy Sepulchre, which is located within the walls of Jerusalem, could not be the site of Christ's tomb according to these modern skeptics.
  zh: 因此，根据这些现代怀疑论者的观点，位于耶路撒冷城墙内的圣墓教堂不可能是基督坟墓的所在地。
- start: 173.881
  end: 185.191
  speaker: SPEAKER_00
  en: This motivated 19th-century scholars like Charles Gordon to claim that a rocky formation north of Jerusalem's Damascus Gate was probably the true site of Calvary.
  zh: 这促使查尔斯·戈登等19世纪的学者声称，耶路撒冷大马士革门以北的一个岩石地形可能是髑髅地的真正位置。
- start: 185.191
  end: 196.36
  speaker: SPEAKER_00
  en: The area contained several tombs, and its main rock formation did look like a skull, which matches the Gospel's description of the area being called Golgotha, the place of the skull.
  zh: 该地区有几座坟墓，其主要的岩石构造看起来确实像一个头骨，与福音书中称该地区为各各他，即髑髅地的描述相符。
- start: 196.441
  end: 206.333
  speaker: SPEAKER_00
  en: Researchers also found what appeared to be relics of a cistern and other elements of a garden, which would corroborate St. John's description of Jesus' tomb lying within a garden.
  zh: 研究人员还发现了似乎是蓄水池遗迹和花园其他元素的东西，这与约翰福音中描述耶稣的坟墓位于花园中的说法相吻合。
- start: 206.433
  end: 214.599
  speaker: SPEAKER_00
  en: There was also a desire among Protestant scholars to promote a site to worship the risen Christ that was free of Catholic and Orthodox influences.
  zh: 新教学者们也渴望推广一个敬拜复活基督的地点，不受天主教和东正教的影响。
- start: 214.599
  end: 230.749
  speaker: SPEAKER_00
  en: The Protestant travel writer George Sandys wrote in the 17th century about the Orthodox Holy Fire celebration at Jesus' tomb, describing it as savage clamors and frantic behaviors of people thrusting the flame amongst their clothes and into their bosoms.
  zh: 17世纪的新教旅行作家乔治·桑迪斯在耶稣坟墓前写到了东正教的圣光礼，将其描述为人们发出野蛮的喧嚣，疯狂地将火焰投入衣服和胸口。
- start: 230.802
  end: 236.093
  speaker: SPEAKER_00
  en: He said these practices were befitting better the solemnities of Bacchus than the worship of Christ.
  zh: 他说这些做法更适合酒神巴克斯的庄严仪式，而不是对基督的敬拜。
- start: 241.246
  end: 251.691
  speaker: SPEAKER_00
  en: If you want a solid treatment of the alleged miracle of the Eastern Orthodox Holy Fire at Jesus' tomb, check out the link in the description below to Jimmy Akin's recent Mysterious World episode on the subject.
  zh: 如果你想了解关于东正教在耶稣坟墓处的圣火奇迹的可靠论述，请查看下方简介中的链接，收听吉米·阿金最近在 Mysterious World 节目中对这个主题的探讨。
- start: 251.711
  end: 257.233
  speaker: SPEAKER_00
  en: And if you want to help our channel burn up the YouTube algorithm, definitely hit the subscribe button and like this video.
  zh: 如果你想帮我们的频道在 YouTube 算法中脱颖而出，一定要点击订阅按钮并为这个视频点赞。
- start: 257.274
  end: 262.416
  speaker: SPEAKER_00
  en: So, it’s no coincidence that Protestant scholars promoted a new location for Jesus' burial.
  zh: 所以，新教学者推广耶稣安葬的新地点并非巧合。
- start: 262.509
  end: 269.053
  speaker: SPEAKER_00
  en: Charles Gordon said, It is very nice to see it so plain and simple instead of having a huge church built on it.
  zh: 查尔斯·戈登说：「看到它如此朴素简单，而不是在上面建一座巨大的教堂，真是太好了。」
- start: 269.053
  end: 276.136
  speaker: SPEAKER_00
  en: I do not care for the sites; I like the Temple, Wailing Place, my Golgotha, the Mount of Olives, and the Valley of Kidron.
  zh: 「我不在乎那些遗址；我喜欢圣殿、哭墙、我的各各他、橄榄山和汲沦溪谷。」
- start: 276.136
  end: 279.338
  speaker: SPEAKER_00
  en: I like the places, not the sites.
  zh: 「我喜欢那些地方，而不是遗址。」
- start: 279.958
  end: 292.022
  speaker: SPEAKER_00
  en: Over the decades, the Garden Tomb became a place where Protestants could honor Christ's resurrection but not be in the presence of Catholic elements of worship like altars, incense, oil lamps, chanting, and the celebration of Mass.
  zh: 几十年来，花园坟墓成为新教徒可以纪念基督复活的地方，但不会有天主教敬拜的元素，如祭坛、香、油灯、圣咏和弥撒庆典。
- start: 292.063
  end: 301.866
  speaker: SPEAKER_00
  en: But the Protestants who promoted the Garden Tomb didn’t give up only Catholic elements of worship; they gave up a solid historical connection to the Lord's death and resurrection.
  zh: 但推广花园坟墓的新教徒不仅放弃了天主教的敬拜元素，他们也放弃了与主的死和复活的坚实历史联系。
- start: 301.966
  end: 312.633
  speaker: SPEAKER_00
  en: The custodians of the Garden Tomb seem to admit this because its website says, The question as to whether this is the same tomb in which the Messiah was buried is ultimately unimportant.
  zh: 花园坟墓的管理者似乎承认了这一点，因为其网站上写道：「这是否就是弥赛亚安葬的坟墓，这个问题最终并不重要。」
- start: 312.633
  end: 317.937
  speaker: SPEAKER_00
  en: What is important is that visitors to this garden have an encounter with the living Messiah today.
  zh: 「重要的是，今天来到这个花园的游客能与活着的弥赛亚相遇。」
- start: 317.937
  end: 335.555
  speaker: SPEAKER_00
  en: But for pilgrims who make significant investments to travel across the world to follow in Jesus' footsteps, it is important they should be able to know if Jesus ever set foot in a certain place or if events attributed to Him, especially one as central to Christianity as the resurrection, actually took place there.
  zh: 但对于那些投入大量资金横跨世界追随耶稣脚步的朝圣者来说，他们应该能够知道耶稣是否曾经到过某个地方，或者归因于他的事件，尤其是像复活这样对基督教至关重要的事件，是否真的发生在那里，这一点很重要。
- start: 335.776
  end: 346.482
  speaker: SPEAKER_00
  en: In 1986, Israeli archaeologist Gabriel Barkay published an article that showed, among other things, that the Garden Tomb was carved seven or eight centuries before Christ was born.
  zh: 1986年，以色列考古学家加布里埃尔·巴尔凯发表了一篇文章，除其他内容外，文章表明花园坟墓是在基督诞生前七八个世纪凿成的。
- start: 346.482
  end: 352.644
  speaker: SPEAKER_00
  en: However, the Bible says Jesus' tomb was a brand new one that had been built for Joseph of Arimathea.
  zh: 然而，圣经说耶稣的坟墓是为亚利马太的约瑟新建的。
- start: 352.764
  end: 357.885
  speaker: SPEAKER_00
  en: Other parts of the area, like the cistern for the garden, have been dated to the time of the Crusades.
  zh: 该地区的其他部分，如花园的蓄水池，已被确定为十字军东征时期。
- start: 357.885
  end: 369.254
  speaker: SPEAKER_00
  en: Moreover, the skull-like appearance of the rocks has noticeably eroded since its discovery in the 19th century, so there’s reason to doubt this feature was present 2,000 years ago for it to be called Golgotha.
  zh: 此外，自19世纪发现以来，岩石的头骨状外观已经明显侵蚀，因此有理由怀疑这一特征在2000年前是否存在，以至于被称为各各他。
- start: 369.354
  end: 375.359
  speaker: SPEAKER_00
  en: The Garden Tomb's location in relation to the walls of Jerusalem also does not give it more authenticity.
  zh: 花园坟墓相对于耶路撒冷城墙的位置也不能给它更多的真实性。
- start: 375.419
  end: 385.127
  speaker: SPEAKER_00
  en: It is true that the Garden Tomb is located outside the walls of the modern Old City of Jerusalem, but those walls were built during the Ottoman Empire.
  zh: 花园坟墓确实位于现代耶路撒冷老城墙外，但那些城墙是在奥斯曼帝国时期建造的。
- start: 385.167
  end: 390.645
  speaker: SPEAKER_00
  en: The walls of first-century Jerusalem were closer to the site of the Jewish Temple.
  zh: 一世纪耶路撒冷的城墙更靠近犹太圣殿的位置。
- start: 390.706
  end: 404.584
  speaker: SPEAKER_00
  en: Archaeologists have shown that the Church of the Holy Sepulchre lies outside the ancient first-century walls of Jerusalem, corresponding to exactly what the Bible says about Jesus being crucified outside the gates of the city.
  zh: 考古学家已经证明，圣墓教堂位于古代一世纪耶路撒冷城墙之外，与圣经中关于耶稣在城门外被钉十字架的记载完全吻合。
- start: 404.724
  end: 411.009
  speaker: SPEAKER_00
  en: So, as we continue into the Easter season, let’s rejoice in the empty tomb of Christ and in God’s providence.
  zh: 因此，在我们继续进入复活节期时，让我们为基督的空坟墓和神的护理而欢欣鼓舞。
- start: 411.009
  end: 423.358
  speaker: SPEAKER_00
  en: In spite of secular powers, like the Roman Emperor's attempts to stamp out the faith, God used the actions of men to preserve the location of Christ's greatest miracle that saves us from eternal death.
  zh: 尽管世俗势力，如罗马皇帝试图扼杀信仰，神却利用人的行为保存了基督最伟大的神迹——将我们从永恒的死亡中拯救出来的神迹发生的地点。
- start: 423.399
  end: 424.299
  speaker: SPEAKER_00
  en: Thank you for watching.
  zh: 感谢您的收看。
- start: 424.299
  end: 427.282
  speaker: SPEAKER_00
  en: I hope you have a very blessed day and a very blessed Easter.
  zh: 我希望你度过一个非常蒙福的一天和一个非常蒙福的复活节。
